<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>10124</id>
  <defaultcontrol>2</defaultcontrol>
  <allowoverlay>yes</allowoverlay>
  <define>#header.label:Guide Télé</define>
  <define>#header.image:Kazer_logo.png</define>
  <define>#header.hover:hover_Kazer.png</define>
  <controls>
    <control>
      <description>BG overlay image</description>
      <type>image</type>
      <id>0</id>
      <posX>0</posX>
      <posY>0</posY>
      <width>1280</width>
      <height>720</height>
      <texture>background_default.png</texture>
    </control>
    <control>
      <description>Menu backgroung</description>
      <type>image</type>
      <id>0</id>
      <posX>920</posX>
      <posY>-2</posY>
      <width>944</width>
      <height>35</height>
      <texture>clock_menu_bg.png</texture>
    </control>
    <control>
      <type>image</type>
      <posX>8</posX>
      <posY>544</posY>
      <width>203</width>
      <height>169</height>
      <texture>hover_Kazer.png</texture>
    </control>
    <control>
      <description>group element</description>
      <type>group</type>
      <posX>0</posX>
      <posY>290</posY>
      <layout>StackLayout</layout>
      <animation effect="fade" start="0" end="100" time="290" delay="40" reversible="false">visiblechange</animation>
      <control>
        <id>99</id>
        <description>Guide Télé</description>
        <type>button</type>
        <onleft>99</onleft>
        <onright>99</onright>
        <onup>99</onup>
        <ondown>2</ondown>
        <hyperlink>600</hyperlink>
        <label>Voir le Guide Télé</label>
      </control>
      <control>
        <id>2</id>
        <description>Download</description>
        <type>button</type>
        <onleft>2</onleft>
        <onright>2</onright>
        <onup>99</onup>
        <ondown>3</ondown>
        <label>Télécharger</label>
      </control>
      <control>
        <id>3</id>
        <description>Update</description>
        <type>button</type>
        <onleft>3</onleft>
        <onright>3</onright>
        <onup>2</onup>
        <ondown>9</ondown>
        <colordiffuse>ffffffff</colordiffuse>
        <textcolor>ffffffff</textcolor>
        <label>Mettre à jour</label>
      </control>
      <control>
        <id>9</id>
        <description>Restaurer</description>
        <type>button</type>
        <onleft>9</onleft>
        <onright>9</onright>
        <onup>3</onup>
        <ondown>99</ondown>
        <colordiffuse>ffffffff</colordiffuse>
        <textcolor>ffffffff</textcolor>
        <label>Restaurer</label>
      </control>
    </control>
    <control>
      <id>4</id>
      <description>Libellé date tvguide MP</description>
      <type>label</type>
      <posX>400</posX>
      <posY>290</posY>
      <font>font12</font>
      <textcolor>ffffffff</textcolor>
      <align>LEFT</align>
      <label>Date du guide télé de MediaPortal : </label>
    </control>
    <control>
      <id>5</id>
      <description>Libellé date tvguide Kazer</description>
      <type>label</type>
      <colordiffuse>ffffffff</colordiffuse>
      <posX>400</posX>
      <posY>315</posY>
      <font>font12</font>
      <textcolor>ffffffff</textcolor>
      <align>LEFT</align>
      <label>Date du guide télé de Kazer : </label>
    </control>
    <control>
      <id>10</id>
      <description>Libellé date de la sauvegarde</description>
      <type>label</type>
      <colordiffuse>ffffffff</colordiffuse>
      <posX>400</posX>
      <posY>340</posY>
      <font>font12</font>
      <textcolor>ffffffff</textcolor>
      <align>LEFT</align>
      <label>Date de la dernière sauvegarde : </label>
    </control>
    <control>
      <id>11</id>
      <description>Libellé date du guide télé dans la sauvegarde</description>
      <type>label</type>
      <colordiffuse>ffffffff</colordiffuse>
      <posX>400</posX>
      <posY>365</posY>
      <font>font12</font>
      <textcolor>ffffffff</textcolor>
      <align>LEFT</align>
      <label>Date du guide Télé dans la sauvegarde : </label>
    </control>
    <control>
      <id>6</id>
      <description>date tvguide MediaPortal</description>
      <type>label</type>
      <posX>950</posX>
      <posY>290</posY>
      <font>font12</font>
      <textcolor>ffffffff</textcolor>
      <align>LEFT</align>
      <label>-</label>
    </control>
    <control>
      <id>7</id>
      <description>date tvguide Kazer</description>
      <type>label</type>
      <colordiffuse>ffffffff</colordiffuse>
      <posX>950</posX>
      <posY>315</posY>
      <font>font12</font>
      <textcolor>ffffffff</textcolor>
      <align>LEFT</align>
      <label>-</label>
    </control>
    <control>
      <id>12</id>
      <description>date de la sauvegarde</description>
      <type>label</type>
      <colordiffuse>ffffffff</colordiffuse>
      <posX>950</posX>
      <posY>340</posY>
      <font>font12</font>
      <textcolor>ffffffff</textcolor>
      <align>LEFT</align>
      <label>-</label>
    </control>
    <control>
      <id>13</id>
      <description>date du guide télé dans la sauvegarde</description>
      <type>label</type>
      <colordiffuse>ffffffff</colordiffuse>
      <posX>950</posX>
      <posY>365</posY>
      <font>font12</font>
      <textcolor>ffffffff</textcolor>
      <align>LEFT</align>
      <label>-</label>
    </control>
    <control>
      <id>8</id>
      <description>Libellé d'information</description>
      <type>label</type>
      <posX>500</posX>
      <posY>635</posY>
      <font>font12</font>
      <textcolor>ffff0000</textcolor>
      <align>LEFT</align>
      <label>-</label>
    </control>
    <import>common.time.xml</import>
    <import>common.overlays.xml</import>
  </controls>
</window>
